From 223ecfbf701b5a2e5cc2ccbd8a057fde5713d416 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 20:38:42 +0200
Subject: [PATCH 296/310] squid: rebuild for libressl-2.9.2.

---
 srcpkgs/squid/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/squid/template b/srcpkgs/squid/template
index 264d6604faa..b20904228f5 100644
--- a/srcpkgs/squid/template
+++ b/srcpkgs/squid/template
@@ -1,7 +1,7 @@
 # Template file for 'squid'
 pkgname=squid
 version=4.5
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="
  --sbindir=/usr/bin
@@ -64,7 +64,7 @@ maintainer="Toyam Cox <Vaelatern@voidlinux.org>"
 license="GPL-2.0-or-later"
 homepage="http://www.squid-cache.org/"
 #changelog="http://www.squid-cache.org/Versions/v3/3.5/changesets/"
-distfiles="ftp://ftp.fu-berlin.de/unix/www/${pkgname}/${pkgname}/${pkgname}-${version}.tar.xz"
+distfiles="http://www.squid-cache.org/Versions/v4/squid-${version}.tar.xz"
 checksum=553edf76d6ee9a1627af9c2be7be850c14cd6836170b3d6c1393fd700d44ccc5
 system_accounts="squid"
 

